/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "7"; */
"7.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "8"; */
"8.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "9"; */
"9.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "10"; */
"10.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Source:"; ObjectID = "13"; */
"13.title" = "Kilde:";

/* Class = "NSSegmentedCell"; 26.ibShadowedToolTips[0] = "Single-month view"; ObjectID = "26"; */
"26.ibShadowedToolTips[0]" = "Enkelt måned";

/* Class = "NSSegmentedCell"; 26.ibShadowedToolTips[1] = "Multiple-month view"; ObjectID = "26"; */
"26.ibShadowedToolTips[1]" = "Flere måneder";

/* Class = "NSTextFieldCell"; title = "View:"; ObjectID = "jWp-Mf-Hwb"; */
"jWp-Mf-Hwb.title" = "Vis:";

